//////////////////////////////////////////////////////////////////////////////
// scanner_asp_rfc.C

// BUG-FIX: flex[2.5] uses fileno(), which is POSIX but not ISO C/C++.
/*
This file is part of the ASPCOMP2013 ASP-Core-2 validator (validator in the following)

    The validator is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    The validator is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with the validator.  If not, see <http://www.gnu.org/licenses/>.
*/



#define YY_NEVER_INTERACTIVE 1

// BUG-FIX: flex[2.5] uses preprocessor symbols via #if without properly
//          checking whether these are defined at all.
#define YY_ALWAYS_INTERACTIVE 0
#define YY_STACK_USED         0
#define YY_MAIN               0

#include "aspcore2.h"

#include "scanner_aspcore2.c"
